.icons {
    position: absolute;
    right: 30px;
    top: 30px;
}

.icon {
    padding: 20px;
}
.icon-image {
    width: 50px;
    border-radius: 14px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-bottom: 5px;
}

.icon-name {
    color: white;
    text-align: center;
}

.fa-bars {
    right: 0;
    position: absolute;
    margin: 11px 10px 0 0;
    z-index: 2;
    visibility: hidden;
}

.collapsed-menu {
    position: absolute;
    z-index: 1;
    height: 100%;
    background-color: #282c34;
    width: 120px;
    right: 0;
    visibility: hidden;
}

@media screen and (max-width: 1200px) {
    .fa-bars, .collapsed-menu {
        visibility: visible;
    }

    .application-icons > .icons {
        visibility: hidden;
    } 
}